wammu-configure(1)

NOMBRE
wammu-configurator - programa para configurar el motor Gammu (usado por Wammu)

SINOPSIS
wammu-configure [options]

DESCRIPCION
Esta página del manual explica el programa wammu-configure. Este programa es un gestor de configuración gráfico para gammu.

OPCIONES
Estos programas se rigen por la misma sintaxis de la línea de órdenes GNU, en la que las opciones completas empiezan con dos guiones («-»). Más adelante encontrará un resumen de las opciones.

-h, --help
    Mostrar resumen de las opciones.

-v, --version
    Mostrar versión del programa.

-l, --local-locales
    Utiliza la regionalización que se encuentre en el directorio actual en lugar de la del sistema. Es especialmente útil durante el desarrollo o cuando se ejecuta desde un paquete tar sin instalación.

LICENCIA
Este programa está licenciado bajo GNU/GPL versión 2.

INFORMANDO ERRORES
Definitivamente hay muchos errores, los informes son bienvenidos. Incluya información útil cuando informe (ej.: la salida de depuración y el mensaje que recibió). Envíe sus informes a <http://bugs.wammu.eu/>.

VÉASE TAMBIÉN
Hay más información disponible en el sitio web del programa: <http://wammu.eu/>. gammu(1) wammu(1)

AUTOR
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>